<?php
$PageSecurity = 2;
include('includes/session.inc');
$title = _('View/Search Items') ;
include('includes/SQL_CommonFunctions.inc');
include('includes/function_lib.php');
 
       DB_query("update tbl_title_master set title_name='".$_POST['forYear']."',title_code='".$_POST['opening']."' 
       	where id='".$_POST['emp_id']."'",$db);
       echo "success";
?>